Package: ruby-jekyll-remote-theme / 0.4.0-1

Metadata

Package Version Patches format
ruby-jekyll-remote-theme 0.4.0-1 3.0 (quilt)

This package has no patches.